# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Jan 21 13:29:52 UTC 2016
pkgname = haskell-libffi
pkgver = 0.1-1
pkgdesc = A binding to libffi
url = http://hackage.haskell.org/package/libffi
builddate = 1453382992
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 893952
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
